/*-------*/
.overview-title {
	color:#424242;
	height:26px;
	/*padding-left:10px;*/
	font-size:12px;
	font: Tahoma, Arial, Helvetica;
	vertical-align:middle;
	padding-top:4px;
	margin-bottom:2px;
	padding-bottom:0px;
	
}

.overview-title  a:link,a:visited {
	text-decoration:none;	
	color:#424242;
}

.overview-title a:hover, a:active {
	text-decoration:none;
	color:#333;
}

.overview-detail {
	background:none;
	border-bottom:#c0c0c0 1px solid;
	padding-left:10px;
	height:30px;
}



	
.overview-detail-expand {
	background:none;
	border-bottom:#c0c0c0 1px solid;
	padding-left:0px;
	height:30px;
	
}

.txt-title {
	font-size:24px;
	font: Tahoma, Arial, Helvetica;
	color:#0b508e;
	
}

.txt-grey12 {
	font-size:12px;
	font: Tahoma, Arial, Helvetica;
	color:#333;
	
}

.txt-title-blue {
	font-size:14px;
	font: Tahoma, Arial, Helvetica;
	color:#0b508e;
}

.txt-title-blue2 {
	font-size:13px;
	font: Tahoma, Arial, Helvetica;
	color:#0b508e;
	line-height:22px;
}

.title-bar-travel {
	background:url(../images/title-bar-travel.png) no-repeat bottom; 
	padding-left:10px; 
	color:#fff;
	font:12px Tahoma, Arial, Helvetica;	
	height:56px;
	width:900px;
}
.blue-bar {
	background:url(../images/title-bar.gif) no-repeat; 
	padding-left:10px; 
	color:#fff;
	font:12px Tahoma, Arial, Helvetica;	
	height:30px;
	width:900px;
	
	}
	
	.blue-bar2 {
	background:url(../images/title-bar2.gif) no-repeat bottom; 
	padding-left:10px; 
	color:#fff;
	font:12px Tahoma, Arial, Helvetica;	
	height:56px;
	width:900px;
	
	}
	
	
		.blue-bar3 {
	background:url(../images/title-bar3.gif) no-repeat bottom; 
	padding-left:10px; 
	color:#fff;
	font:12px Tahoma, Arial, Helvetica;	
	height:72px;
	width:900px;
	
	}
	
	.blue-bar4 {
	background: url(../images/title-bar-pa.gif) no-repeat left bottom; 
	padding-left:10px; 
	color:#fff;
	font:12px Tahoma, Arial, Helvetica;	
	height:72px;
	width:900px;
	
	}	
	
		.blue-bar-member {
	background: url(../images/benefit/title-bar-member.gif) no-repeat left bottom; 
	padding-left:10px; 
	color:#fff;
	font:12px Tahoma, Arial, Helvetica;	
	height:72px;
	width:900px;
	
	}	
.blue-bar-expert {
	background: url(../images/benefit/title-bar-expert.gif) no-repeat left bottom; 
	padding-left:10px; 
	color:#fff;
	font:12px Tahoma, Arial, Helvetica;	
	height:72px;
	width:900px;	
	}	
		
	
.line-separate {border-bottom-style:solid; border-bottom-width:0.09em; border-bottom-color:#E4E4E4;}


.compare-box {color:#424242;}


.menu1 {
	width: 300px;
	padding:0;
	margin: 0;
	list-style-type:none;	
	font-size:12px;
	color:#000;
}
.menu1 li a {
	height: 18px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	text-decoration: none;
	list-style-type:none;
	font-size:12px;
}		
.menu1 li a:link, .menu1 li a:visited {
	color: #757575;
	display: block;
	background: url(images/menu1-bg.gif) 0 0px;
	padding: 2px 0 0px 0px;
	
	font-size:12px;
}	
.menu1 li a:hover, .menu1 li#now a{
	color: #2365a8;
	display: block;
	background:  url(images/menu1-bg.gif) 0 20px;
	padding: 2px 0 0px 0px;
	font-size:12px;
}
.menu1 li#not a{
	color: #000;
	background:#e2e1e1 0 20px;
	padding: 2px 0px 0px 0px;
	font-size:12px;
	border-bottom:#fff 1px solid;
}
.menu1 li#not a:hover{
	color: #2365a8;
	background:  url(images/menu1-bg.gif) 0 20px;
	padding: 2px 0 0px 0px;
	font-size:12px;
}
.menu1 span{
padding-left:20px;
padding-bottom:2px;
font-size:12px;
}